## clutter-gtk-0.10 0.10.8

=== debian/changelog ===
clutter-gtk-0.10 (0.10.8-3) unstable; urgency=low

  * debian/control.in:
    - Move to Section oldlibs
    - Bump Standards-Version to 3.9.2 (no further changes)
    - Update Vcs-* fields to new URL
  * debian/watch:
    - Only track 0.10 branch
    - Switch to .bz2 tarballs
    - Bump version to 3

 -- Laurent Bigonville <bigon@debian.org>  Fri, 11 Nov 2011 15:11:20 +0100

clutter-gtk-0.10 (0.10.8-2) unstable; urgency=low

  * Upload to unstable (Closes: #621979)
  * Rename debian/libclutter-gtk-doc.links to
    debian/libclutter-gtk-0.10-doc.links and fix symlink path

 -- Laurent Bigonville <bigon@debian.org>  Sun, 10 Apr 2011 20:43:54 +0200

clutter-gtk-0.10 (0.10.8-1) experimental; urgency=low

  * New upstream release
  * Use uploaders.mk magic to handle debian/control
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/control.in:
    - Wrap build-dependencies
    - Bump Standards-Version to 3.9.1
    - Add Homepage field
    - Add Vcs-Svn and Vcs-Browser fields
    - Add gnome-pkg-tools build-dependency
    - Suggest the correct documentation binary
    - Remove duplicate Section field
  * debian/rules:
    - Add include uploaders.mk
    - Drop include simple-patchsys.mk

 -- Laurent Bigonville <bigon@debian.org>  Mon, 25 Oct 2010 20:19:35 +0200

clutter-gtk-0.10 (0.10.4-1) unstable; urgency=low

  * New upstream release
  - Doesn't use deprecated GTK+ symbols (Closes: #576971)

 -- Rob Bradford <robster@debian.org>  Sun, 01 Aug 2010 22:22:52 +0100

clutter-gtk-0.10 (0.10.2-1) unstable; urgency=low

  * New upstream release
  * debian/libclutter-gtk-0.10-0.symbols: Added
  * debian/control: Add Myself to Uploaders
  * debian/control: Make libclutter-gtk-0.10-doc depends on libclutter-1.0-doc
  * debian/copyright: Updated

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 30 Aug 2009 15:46:51 +0100

clutter-gtk (0.8.3-1) unstable; urgency=low

  * New upstream release.
  * Minor lintian fixes

 -- Ross Burton <ross@debian.org>  Fri, 19 Jun 2009 15:46:22 +0100

clutter-gtk (0.8.1-1) unstable; urgency=low

  * New upstream release.

 -- Rob Bradford <robster@debian.org>  Fri, 18 Jul 2008 15:37:02 +0100

clutter-gtk (0.8.0-1) unstable; urgency=low

  * New upstream release.

 -- Rob Bradford <robster@debian.org>  Wed, 16 Jul 2008 11:11:52 +0100

clutter-gtk (0.6.1-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Wed, 02 Jul 2008 15:14:23 +0100

clutter-gtk (0.6.0-2) unstable; urgency=low

  * Really make the -dbg package priority extra.

 -- Rob Bradford <robster@debian.org>  Mon, 18 Feb 2008 19:03:17 +0000

clutter-gtk (0.6.0-1) unstable; urgency=low

  * New upstream release.
  - Switch away from deprecated substvars.
  - Fix debian/copright file.
  - Make the -dbg package priority extra.

 -- Rob Bradford <robster@debian.org>  Mon, 18 Feb 2008 13:33:30 +0000

clutter-gtk (0.5.2-1) unstable; urgency=low

  * New (unstable) upstream release.

 -- Rob Bradford <robster@debian.org>  Mon, 11 Feb 2008 17:39:37 +0000

clutter-gtk (0.5.0-1) unstable; urgency=low

  * New (unstable) upstream release.

 -- Rob Bradford <robster@debian.org>  Thu, 17 Jan 2008 11:30:35 +0000

clutter-gtk (0.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Wed,  8 Aug 2007 14:13:46 +0100

clutter-gtk (0.1.0-1) unstable; urgency=low

  * Initial release.

 -- Ross Burton <ross@debian.org>  Fri, 23 Mar 2007 14:35:40 +0000
