=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: clutter-gtk-0.10
Section: oldlibs
Priority: optional
Maintainer: Ross Burton <ross@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>, Rob Bradford <robster@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: debhelper (>= 5),
               cdbs,
               gnome-pkg-tools,
               libclutter-1.0-dev,
               libgtk2.0-dev
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/clutter-gtk-0.10/
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/clutter-gtk-0.10/
Homepage: http://www.clutter-project.org/

Package: libclutter-gtk-0.10-0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Open GL based interactive canvas library GTK+ widget
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.

Package: libclutter-gtk-0.10-dev
Section: libdevel
Architecture: any
Depends: libclutter-gtk-0.10-0 (= ${binary:Version}), pkg-config, libclutter-1.0-dev, libgtk2.0-dev, ${misc:Depends}
Suggests: libclutter-gtk-0.10-doc
Description: Open GL based interactive canvas library GTK+ widget (development files)
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.
 .
 This package contains the development files.

Package: libclutter-gtk-0.10-dbg
Section: debug
Architecture: any
Priority: extra
Depends: libclutter-gtk-0.10-0 (= ${binary:Version}), ${misc:Depends}
Description: Open GL based interactive canvas library GTK+ widget (debug files)
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.
 .
 This package contains the debug files.

Package: libclutter-gtk-0.10-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Conflicts: libclutter-gtk-doc
Replaces: libclutter-gtk-doc
Recommends: libclutter-1.0-doc
Suggests: devhelp
Description: Open GL based interactive canvas library GTK+ widget (documentation)
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.
 .
 This package contains the documentation.
