=== debian/watch ===
version=3
http://www.clutter-project.org/sources/clutter-gtk/0.10/clutter-gtk-(.*)\.tar\.bz2
